RSS Feed
News
Sep
30
Cloud drive - Previous version of FUSE is no longer supported.
Posted by Perez Koh on 30 September 2018 09:32 AM

As the new MacOS 10.14 was released the previous version of FUSE is no longer supported causing issues for our client to run.

You will get a warning saying that FUSE failed to install.


You should verify in system preferences-> FUSE that you have version 3.8.2 installed

(If you have any lower versions, remove it)

Install the latest FUSE version, it can be downloaded from here: https://osxfuse.github.io/2018/07/01/OSXFUSE-3.8.2.html


Once installed, and you made sure your Cloud Drive client is version 2.4.8 the client should now be able to run as normal.


Please let us know if you continue having issues.


Regards,
Operations Team
ReadySpace Cloud Services

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).

ReadySpace Helpdesk - Giving you space for growth